
@font-face {
  font-family: 'Cyclone Layers Background';
  src: url('../fonts/CycloneLayers-Background.otf'),
  url('../fonts/untitled-sans-web-black.woff2'),
  url('../fonts/untitled-sans-web-black.woff');
}
@font-face {
  font-family: 'Gotham Black';
  src: url('../fonts/GothamBlack.ttf'),
  url('../fonts/Gotham-Black_Web.woff2'),
  url('../fonts/Gotham-Black_Web.woff');
}
@font-face {
  font-family: 'Gotham Black Italic';
  src: url('../fonts/Gotham-BlackItalic_Web.woff2'),
  url('../fonts/Gotham-BlackItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/Gotham-Bold.ttf'),
  url('../fonts/Gotham-Bold_Web.woff2'),
  url('../fonts/Gotham-Bold_Web.woff');
}
@font-face {
  font-family: 'Gotham Bold Italic';
  src: url('../fonts/Gotham-BoldItalic.ttf'),
  url('../fonts/Gotham-BoldItalic_Web.woff2'),
  url('../fonts/Gotham-BoldItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Book';
  src: url('../fonts/Gotham-Book.ttf'),
  url('../fonts/Gotham-Book_Web.woff2'),
  url('../fonts/Gotham-Book_Web.woff');
}
@font-face {
  font-family: 'Gotham Book Italic';
  src: url('../fonts/Gotham-BookItalic.ttf'),
  url('../fonts/Gotham-BookItalic_Web.woff2'),
  url('../fonts/Gotham-BookItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Light';
  src: url('../fonts/Gotham-Light.ttf'),
  url('../fonts/Gotham-Light_Web.woff2'),
  url('../fonts/Gotham-Light_Web.woff');
}
@font-face {
  font-family: 'Gotham Light Italic';
  src: url('../fonts/Gotham-LightItalic.ttf'),
  url('../fonts/Gotham-LightItalic_Web.woff2'),
  url('../fonts/Gotham-LightItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Medium';
  src: url('../fonts/Gotham-Medium.ttf'),
  url('../fonts/Gotham-Medium_Web.woff2'),
  url('../fonts/Gotham-Medium_Web.woff');
}
@font-face {
  font-family: 'Gotham Medium Italic';
  src: url('../fonts/Gotham-MediumItalic.ttf'),
  url('../fonts/Gotham-MediumItalic_Web.woff2'),
  url('../fonts/Gotham-MediumItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Ultra';
  src: url('../fonts/GothamUltra.ttf'),
  url('../fonts/Gotham-Ultra_Web.woff2'),
  url('../fonts/Gotham-Ultra_Web.woff');
}
@font-face {
  font-family: 'Gotham Ultra Italic';
  src: url('../fonts/Gotham-UltraItalic_Web.woff2'),
  url('../fonts/Gotham-UltraItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Thin';
  src: url('../fonts/Gotham-Thin_Web.woff2'),
  url('../fonts/Gotham-Thin_Web.woff');
}
@font-face {
  font-family: 'Gotham Thin Italic';
  src: url('../fonts/Gotham-ThinItalic_Web.woff2'),
  url('../fonts/Gotham-ThinItalic_Web.woff');
}
@font-face {
  font-family: 'Gotham Thin Italic';
  src: url('../fonts/Gotham-ThinItalic_Web.woff2'),
  url('../fonts/untitled-sans-web-black.woff');
}
@font-face {
  font-family: 'Gotham X-Light';
  src: url('../fonts/Gotham-Ultra_Web.woff2'),
  url('../fonts/Gotham-XLight_Web.woff');
}
@font-face {
  font-family: 'Gotham X-Light Italic';
  src: url('../fonts/Gotham-Ultra_Web.woff2'),
  url('../fonts/Gotham-XLightItalic_Web.woff');
}
